Subject: RE: Important: Social and Environmental Risk baseline
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 24 Oct 2001 06:26:32 -0700 (PDT)

I think we should have this discussion at Stan's staff meetings next monday.	 

-----Original Message-----
From: Sutton, Lisa 
Sent: Tuesday, October 23, 2001 5:49 PM
To: Saunders, James; Hayslett, Rod
Subject: RE: Important: Social and Environmental Risk baseline

Waiting to hear back from Shawn on the definition. I'll pass that on when he responds. 

-----Original Message-----
From: Saunders, James 
Sent: Tuesday, October 23, 2001 5:47 PM
To: Sutton, Lisa; Hayslett, Rod
Subject: RE: Important: Social and Environmental Risk baseline

I agree that you can develop a rpeliminary assessment thru Lou and Don, as to environmental.
What is social risk???????????????????????

-----Original Message-----
From: Sutton, Lisa 
Sent: Tuesday, October 23, 2001 5:34 PM
To: Hayslett, Rod; Saunders, James
Subject: FW: Improtant: Social and Environmental Risk baseline

Should I work on this request? We will be doing our risk assessments for 2002 with Andersen in January but I could touch base with a few folks in the organization (Lou Soldano and Don Hawkins) if needed. Please advise.

-----Original Message-----
From: Kilchrist, Shawn 
Sent: Tuesday, October 23, 2001 8:57 AM
To: Kilchrist, Shawn; Berggren, John; Sutton, Lisa; Atwood, Mechelle;
Gregorcyk, Vicky; Barrett, Misty; Bromley, Paul; Sloan, Mary
Subject: Improtant: Social and Environmental Risk baseline

As part of Ken Lays initiative to measure Enron's social and environmental risk, EAS has been requested to help with a baseline assessment of what our BU's are doing in those areas.  As such, please talk with your CAO's and/or BU leaders as part of your 2002 risk assessment and obtain answers to the following questions and send them back to me on or before Thanksgiving.  Please let me know if you're having any problems with this or need further clarification.

* Do the business units know the scope and nature of social and environmental risks associated with their business strategy, transactions, assets, countries where they operate, and/or counter parties? 
* Do the business units have a process to identify social and environmental risk?
* If so, what process does the business units employ in order to identify and manage social and environmental risk?
* What process do the business units use to quantify and/or qualify these exposures?
* Who is responsible for managing this process in the business?  
* Does the business review the quality of their social/environmental risk assessment and management activities?
* Is the business unit aware of the existing corporate function and processes?

This information will help Ken and his task team to  develop a proposed process for developing a consistent process for measuring social/environmental risk management performance across the business.  We may be asked for more assistance in this area in 2002.

Thank you for your assistance!

Shawn